Subject: TID:16790914 - Monster Jam - 2 day(s), 3 hours away
From: Lucas Araujo <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Thu, 17 May 2018 16:37:22 +0530 (IST)

Ash, 

TID:16790914 

When I got this case there was a message asking to call buyer to obtain travel departure date and local address in venue country. 
After this I asked to provide LDA, but Buyer is not replying and the delivery plan is e-tix. 

Now the case opened to me and there is a new message informing: Spoke with seller - all orders are either e-tickets or RMSD. Seller advised they will all be in transit/uploaded by lunch time tomorrow so all buyers will receive." 

Should I close the case or should I keep trying to get LDA? 

Kind Regards, 
Lucas.